Moodle for mobile

Attempting to build via PhoneGap

 
Picture of Andrew Earley
Attempting to build via PhoneGap
 

Attempted to build a custom app via PhoneGap.

It seems the cordova version is incorrect. I am unsure how I use the correct version.

Plugin doesn't support this project's cordova-android version. cordova-android: 5.1.1, failed version requirement: >=6.3.0
Skipping 'cordova-plugin-file' for android

 
Average of ratings: -